
// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
@import 'variables';
$fa-font-path: "../webfonts";

// Bootstrap
@import '~bootstrap/scss/bootstrap';
@import '~admin-lte/dist/css/adminlte.css';

@import "~@fortawesome/fontawesome-free/scss/fontawesome.scss";
@import "~@fortawesome/fontawesome-free/scss/solid.scss";
@import "~@fortawesome/fontawesome-free/scss/brands.scss";

.navbar-laravel {
  background-color: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
}

.router-link-exact-active{
  background-color: #3f51b5;
  color: #fff !important;
}

@media print {
  .nav.nav-tabs li:not(.active){
    display: none;
  }

  .card-header.card-tools li:not(.active){
    display: none;
  }

  * {-webkit-print-color-adjust:exact;}

  @page {
    margin : 0 ;
  }
}
